AnsweredAssumed Answered

MPC5675K- Debugger:  Password Required Error- Device Censored

Question asked by Girish Rao Bulusu on Dec 29, 2013
Latest reply on Jan 7, 2014 by Girish Rao Bulusu

Hi,

 

I have been working with the MPC5675K evaluation board. I am trying to flash simple bareboard program onto the device. I am doing this in both the Eclipse based IDE Codewarrior 10.5 and Codewarrior Development Studio 5.9.0.

 

I am using the USB QORIVVA Multilink Rev A device - USB-ML-PPCNEXUS

 

I fear that the shadow flash region containing the RCHW has got corrupted during one of my attempts to flash the code. I have already reinstalled the drivers (PE micro USB Multilink Interfacce) to make sure it is not a connectivity/driver issue.

If there is a way to overcome this device lockout via censorship please do let me the know how. Any information in this regard would be of great help.

 

Thanks in advance.

 

I am getting the following error message on doing so:

 

Codewarrior Developement Studio 5.9.0 :

"Attempting to uncensor device"

Codewarrior_Devlopment_Studio_5.9-Error_message.png

 

-------------------------------------------------------------------------

Eclipse based IDE Codewarrior 10.5 :

"Device may be censored. Please enter the password (in hex) to uncensor:"

Codewarrior10.5-error_message.png

Outcomes